Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  1. Frevvoproduct
    v5.x has not been certified against Confluence Server version 3.x or version 4.0 - 4.2. However Live Forms Online SaaS customers are using this combination successfully.
  2. The frevvo Confluence Add-on for Confluence server v5.1 requires the
    Frevvoproduct
    server v5.1.1 patch4 or later.

v5.2.0 (

...

r24621)

7/1015/2014

This frevvo CF plugin is compatible with Confluence server v5.5.x.

...